package org.fool.glorious.db.dao;

import org.fool.glorious.db.entity.Record;

import java.util.List;

public interface RecordService {
    List<Record> selectRecords(String type, String keyword);
    void insertRecord(Record record);
}
